html body {
    background: #fff;
}
.navbar-brand.logo-text .site-name {
    display: inline-block;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 0.75rem;
    letter-spacing: 1.0px;
    line-height: 1;
}
.t4-wrapper {
    border: 0px solid #333;
}
#t4-header{
  background: #DAD4D4;
}
.t4-topbar {
    background: #DAD4D4;
    border-bottom: 0px solid #DAD4D4;
    font-size: 1rem;
    padding-left: 0px;
    padding-right: 100px;
    padding-top: 20px;
}
.page-header h1, .page-header .h1, .categories-list h1, .categories-list .h1 {
    font-size: 24px;
    font-weight: 500;
      text-transform: none;
}
#t4-bilders{
}
.djslider-default .navigation-container .prev-button {
    left: -55px;
}
.item-page .page-header h2, .item-page .page-header .h2 {
   margin-top: 1.5rem;
}
div.t4-col.bilder {
text-align:center;}
div.t4-col.bilder p img{
padding-top:20px;}
.djslider-default .slider-container {
    top: 20px;
}
#nav2 {
	padding:0%;
	margin:0%;
	list-style:none;
	overflow: hidden;
  	width: 100%;
}

#nav2 li a {
    border: 1px solid #c7cbbb;
    padding: 20px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    width: 100%;
    float: left;
    margin-bottom: 23px;
    margin-left: 0px;
    background-color: #E8E0E1;
    white-space: nowrap;
    border-radius: 5px;
}

#nav2 li a:hover,
#nav2 li.current a {
	color:#A60202;
}
/* Navboxes ONLINETERMINE*/
#nav2 li.item-103 a {
border: 1px solid #783027;
background: rgba(120, 48, 39, 0.75);
border-radius: 5px;
color: white;
}
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
    height: 80px;
    line-height: 60px;
}
.header-block-1 .header-wrap {
    border-bottom: 0px solid #252525;
}
.item-page .share-social {
  display: none;
}
.drflextoggle_30, .drflextoggle_40 {
  background-color: #8D3B37;
  color: #fff !important;
  display: block;
  background: linear-gradient(#C6534D, #8D3B37);
  text-shadow: 0 0 .2em rgba(0,0,0,0.45);
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  font-size: 90%;
  padding: 10px;
  border-radius: 5px;
  width: 200px;
}
@media (max-width: 767.98px) {
.t4-topbar {
    padding-right: 10px;
    padding-top: 20px;
}
  .t4-offcanvas-toggle {
    margin-top: 35px;
  }
.navbar-brand.logo-text .site-name {
  font-size: 16px;
}
}